incubator-cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marco Schirrmeister <>
Subject Re: Cassandra 1.1.4 RPM required
Date Mon, 27 Aug 2012 08:14:43 GMT

On Aug 23, 2012, at 12:15 PM, Adeel Akbar wrote:

> Dear Aaron, Its required username and password which I have not. Can yo share direct

There is no username and password for the Datastax rpm repository.

But there is no 1.1.4 version yet from Datastax.

If you really need a 1.1.4 rpm. You can give my build a shot.
I just started rolling my own packages for some reasons.
Until my public rpm repo goes online, you can grab here the cassandra rpm.

If you want, test it out. It's just a first build and not heavily tested.


View raw message